#canvas{
    background-position: center;
    background-repeat: no-repeat;

    @media screen and (max-width: 768px) {
        max-width: 100%;
    }
}

.wheel{
    height: 100vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.wheel__arrow{
    margin-bottom: -50px;
    img{
        filter: invert(100%) sepia(22%) saturate(4064%) hue-rotate(299deg) brightness(129%) contrast(89%);

        @media (max-width: 550px) {
            max-width: 44px;
            margin-bottom: 10px;
        }
        @media (max-width: 480px) {
            margin-bottom: 20px;
        }
    }
}

.wheel-overlay{
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100vw;
    background: rgba(0,0,0,.6);
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    display: none;
}

.wheel-overlay.active{
    display: block;
}

#spin_button{
    position: absolute;
}
